Subject: Re: bug#15692: 24.3.50; rcirc activity mode-line indicator gets cleared automatically

From: Leo Liu <[email-masked]>
Date: Wed, 23 Oct 2013 16:39:39 +0800

On 2013-10-23 16:18 +0800, Tassilo Horn wrote:
> I've verified that I get that behavior also with emacs -Q and only a
> minimal rcirc config, e.g., setting my `rcirc-default-nick' etc.
> However, with emacs -Q the clearing happens way fewer than with my
> normal emacs with dozens of packages loaded.
>
> If you give me some hints on how to debug that, I'm happy to do whatever
> you want me to do.

I am using rcirc on emacs 24.3 and never had this problem. Could you
check if something modifies rcirc-activity-string?

Leo